## janest-core-kernel 113.00.00

=== debian/changelog ===
janest-core-kernel (113.00.00-3) unstable; urgency=medium

  * Update copyright

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 Jan 2016 10:14:52 +0100

janest-core-kernel (113.00.00-2) unstable; urgency=medium

  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Jan 2016 17:56:47 +0100

janest-core-kernel (113.00.00-1) unstable; urgency=low

  * Initial release (Closes: #717760)

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Jan 2016 19:39:26 +0100
