=== debian/control ===
Source: janest-core-kernel
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>, Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-ocaml (>= 0.9~),
 ocaml-nox (>= 4.00.1),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libbin-prot-camlp4-dev,
 libcompare-camlp4-dev,
 libcustom-printf-camlp4-dev,
 libenumerate-camlp4-dev,
 libfields-camlp4-dev,
 libhere-camlp4-dev,
 libpa-bench-camlp4-dev,
 libpa-ounit-camlp4-dev,
 libpa-test-camlp4-dev,
 libpipebang-camlp4-dev,
 libsexplib-camlp4-dev,
 libtyperep-camlp4-dev,
 libvariants-camlp4-dev,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/janest-core-kernel.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/janest-core-kernel.git
Homepage: http://janestreet.github.io/

Package: libcore-kernel-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ocaml-findlib,
 camlp4,
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Jane Street's standard library for OCaml - kernel
 Core is an industrial-strength alternative to the OCaml standard
 library.  It was developed by Jane Street, which is the largest
 industrial user of OCaml.
 .
 Core_kernel is the system-independent part of Core.  It is aimed for
 cases when the full Core is not available, such as in Javascript.
 .
 This package contains the headers and the OCaml library.

Package: libcore-kernel-ocaml
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Jane Street's standard library for OCaml - kernel (runtime)
 Core is an industrial-strength alternative to the OCaml standard
 library.  It was developed by Jane Street, which is the largest
 industrial user of OCaml.
 .
 Core_kernel is the system-independent part of Core.  It is aimed for
 cases when the full Core is not available, such as in Javascript.
 .
 This package contains the shared library.
