=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/ocaml/ocamlvars.mk

export OCAML_DLL_DIR
export OCAML_HAVE_OCAMLOPT
export OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
export OCAMLFIND_LDCONF=ignore

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	ocaml setup.ml -configure --prefix /usr --destdir '$(DESTDIR)' \
		--enable-docs \
		--docdir /usr/share/doc/libcore-kernel-ocaml-doc/html/api \
		--enable-tests

override_dh_auto_build:
	ocaml setup.ml -build
	ocaml setup.ml -doc

override_dh_auto_test:
	ocaml setup.ml -test

override_dh_auto_install:
	mkdir -p '$(OCAMLFIND_DESTDIR)' '$(DESTDIR)$(OCAML_DLL_DIR)'
	ocaml setup.ml -install

override_dh_auto_clean:
	ocaml setup.ml -distclean

override_dh_install:
	dh_install --fail-missing -X.so.owner
