=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/core_kernel/tags /.*/archive/([\d\.\-rc]+)\.tar\.gz
